[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=true

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=8
AntialiasingQuality=0
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=0

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.01
LeavesSpecularPower=0.2
LeavesAmbientAmount=0.3
LeavesColorMultiplier=1.2
LeavesColorPow=1.2
LeavesColorFilterR=1
LeavesColorFilterG=1
LeavesColorFilterB=1

[BUILDING]
WindowLightIntensity=1.3680007708672

[LIGHT1]
LightIntensity=3
LightAOAmount=4
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5100000190215
LightCurve=1

[LIGHT2]
LightIntensity=0.5
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=0.1
ColorPow=2.0
LightCurve=1.0
ColorFilterR=2.43
ColorFilterG=1.39
ColorFilterB=0.78

[LIGHT3]
LightIntensity=1
LightAOAmount=2
LightILAmount=1
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1

[LIGHT4]
LightIntensity=0.02
LightAOAmount=2
LightILAmount=0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1

[LIGHT5]
LightIntensity=2
LightAOAmount=2
LightILAmount=2.22
EdgeLighteningAmount=0.0
ColorPow=5.37
LightCurve=2.35

[LIGHT6]
LightIntensity=2
LightAOAmount=1
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.491
LightCurve=2.16

[CARHEADLIGHT]
EmissiveMuliplier=4
LightIntensity=3.5

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=0.247999881346548
IntensityInReflection=0.40999429141004
UseRays=false
RaysNumber=1.92800016011952
RaysIntensity=0.489999933898752
RaysRateOfChange=0.229999982646657
RaysLength=4.47000370598642

[CARWINDOWGLASS]
ReflectionAmount=0.0760001334974874
SpecularPower=100.00000702061
SpecularAmount=3.11000643487662
OpacityMultiplier=0.33000023877537

[CHROME]
ReflectionFront=1.45
ReflectionSide=0.1
SpecularPower=100.0
SideFade=1.0
MetallicAmount=0.0

[WHEELS]
ReflectionFront=0.2
ReflectionSide=2.0
SpecularPower=0.1
SideFade=1.0
MetallicAmount=0.0

[REFLECTION1]
ReflectionFront=3
ReflectionSide=3
SpecularPower=100
SideFade=2
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=3
ReflectionSide=3
SpecularPower=1.0
SideFade=0.5

[REFLECTION3]
ReflectionFront=3
ReflectionSide=3
SpecularPower=1
SideFade=0.3

[BLOOM]
BloomQuality=0
BlueShiftAmount=0
Radius1=10
Radius2=20
Contrast=1

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0.25
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=1
ILAmount=0.4
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=2
CarShadowMultiplier=1.25

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.2
AdaptationMin=0.4
AdaptationMax=3
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=4.0
NightLightingIntensity=3.09
DirectLightingCurve=1.0
ReflectionAmountMultiplier=0.2
SpecularAmountMultiplier=1.0
SpecularPowerMultiplier=1.0
ColorPow=2.0
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=4
AmbientSkyMix=4
AmbientContrast=1
AmbientMinLevel=0.4

[SKY]
AzimuthHeight=1
AzimuthMultiplier=1.5
AzimuthSunAffectPower=1
AzimuthSunAffectAmount=1
TopColorMultiplier=0.7
ColorSaturation=0
ColorPower=1.5
SunIntensity=1
SunMaxBrightness=100
SunColorFilterR=0.98
SunColorFilterG=0.90
SunColorFilterB=0.54
SunColorFilterCurve=1
SunCoronaCurve=1
SunCoronaIntensity=0.5
SunDesaturation=0
OverallPower=1
OverallIntensity=1
BrightnessUpperLimitMultiplier=8
CloudsUseCustomTexture=false
CloudsCurve=1
CloudsIntensity=1
CloudsDesaturation=1.026
CloudsEdgeClamp=0.7
CloudsEdgeIntensity=4
CloudsEdgeRange=2
StarsUseCustomTexture=false
StarsAmount=7
StarsIntensity=7
StarsBrightness=0
MoonIntensity=4
MoonGamma=2
MoonSize=0.111
MoonLightingCurve=1.125
NightCloudsEdgeClamp=1.005
NightCloudsEdgeIntensity=3.5
NightCloudsEdgeRange=8.0
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=5.000

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

